WordPress Plugin: fakturo

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.